src-git-full base https://github.com/openwrt/openwrt.git^457d0ca35970b24a2d0b8cc410ee73795b1b0440
src-git packages https://github.com/openwrt/packages.git^dd6e009bde518e312c604f8dc6471e27c4404c97
src-git luci https://github.com/openwrt/luci.git^923f8d991a49dc3d899fd24fc92ae7b1653ee4d0
src-git routing https://github.com/openwrt/routing.git^bdbd09d1338066832fbc33fb10d28daea6fe121f
src-git telephony https://github.com/openwrt/telephony.git^2a4541d46199ac96fac214d02c908402831c4dc6
